[
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6977,
      "diversity": 0.8681,
      "inter_topic_distance": 0.6188,
      "combined_score": 0.716
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6992,
      "diversity": 0.8326,
      "inter_topic_distance": 0.6125,
      "combined_score": 0.7085
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7169,
      "diversity": 0.8333,
      "inter_topic_distance": 0.6094,
      "combined_score": 0.7187
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7569,
      "diversity": 0.9454,
      "inter_topic_distance": 0.6408,
      "combined_score": 0.7714
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7651,
      "diversity": 0.9265,
      "inter_topic_distance": 0.6415,
      "combined_score": 0.7727
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.762,
      "diversity": 0.9074,
      "inter_topic_distance": 0.6316,
      "combined_score": 0.765
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6986,
      "diversity": 0.8681,
      "inter_topic_distance": 0.6158,
      "combined_score": 0.7159
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7115,
      "diversity": 0.853,
      "inter_topic_distance": 0.609,
      "combined_score": 0.7193
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7274,
      "diversity": 0.8111,
      "inter_topic_distance": 0.5989,
      "combined_score": 0.7184
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7412,
      "diversity": 0.9318,
      "inter_topic_distance": 0.6326,
      "combined_score": 0.7576
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7633,
      "diversity": 0.9346,
      "inter_topic_distance": 0.6322,
      "combined_score": 0.7713
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7663,
      "diversity": 0.9148,
      "inter_topic_distance": 0.6197,
      "combined_score": 0.7667
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7071,
      "diversity": 0.8681,
      "inter_topic_distance": 0.5978,
      "combined_score": 0.7174
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7107,
      "diversity": 0.804,
      "inter_topic_distance": 0.584,
      "combined_score": 0.704
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7038,
      "diversity": 0.7843,
      "inter_topic_distance": 0.5799,
      "combined_score": 0.6951
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7645,
      "diversity": 0.8954,
      "inter_topic_distance": 0.6187,
      "combined_score": 0.7615
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7697,
      "diversity": 0.8979,
      "inter_topic_distance": 0.6101,
      "combined_score": 0.7634
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7727,
      "diversity": 0.8823,
      "inter_topic_distance": 0.6038,
      "combined_score": 0.7608
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.694,
      "diversity": 0.859,
      "inter_topic_distance": 0.6127,
      "combined_score": 0.7107
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7012,
      "diversity": 0.8244,
      "inter_topic_distance": 0.6121,
      "combined_score": 0.708
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7101,
      "diversity": 0.8259,
      "inter_topic_distance": 0.6051,
      "combined_score": 0.7123
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7534,
      "diversity": 0.9409,
      "inter_topic_distance": 0.6375,
      "combined_score": 0.7677
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7676,
      "diversity": 0.9102,
      "inter_topic_distance": 0.6424,
      "combined_score": 0.7711
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7633,
      "diversity": 0.9148,
      "inter_topic_distance": 0.6367,
      "combined_score": 0.7683
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6954,
      "diversity": 0.8727,
      "inter_topic_distance": 0.6101,
      "combined_score": 0.7138
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7147,
      "diversity": 0.8693,
      "inter_topic_distance": 0.6128,
      "combined_score": 0.7253
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7173,
      "diversity": 0.8148,
      "inter_topic_distance": 0.5932,
      "combined_score": 0.712
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7624,
      "diversity": 0.9454,
      "inter_topic_distance": 0.6307,
      "combined_score": 0.7727
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7666,
      "diversity": 0.9224,
      "inter_topic_distance": 0.635,
      "combined_score": 0.7714
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7865,
      "diversity": 0.9074,
      "inter_topic_distance": 0.6205,
      "combined_score": 0.7775
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.715,
      "diversity": 0.8545,
      "inter_topic_distance": 0.5973,
      "combined_score": 0.7194
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.713,
      "diversity": 0.8081,
      "inter_topic_distance": 0.5833,
      "combined_score": 0.7061
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7079,
      "diversity": 0.796,
      "inter_topic_distance": 0.5778,
      "combined_score": 0.6995
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7703,
      "diversity": 0.8954,
      "inter_topic_distance": 0.619,
      "combined_score": 0.7651
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7723,
      "diversity": 0.9142,
      "inter_topic_distance": 0.6135,
      "combined_score": 0.7689
    }
  },
  {
    "params": {
      "min_dist": 0.01,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7764,
      "diversity": 0.9019,
      "inter_topic_distance": 0.6073,
      "combined_score": 0.7677
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6901,
      "diversity": 0.8727,
      "inter_topic_distance": 0.6055,
      "combined_score": 0.7097
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6928,
      "diversity": 0.8489,
      "inter_topic_distance": 0.5986,
      "combined_score": 0.7052
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.713,
      "diversity": 0.8192,
      "inter_topic_distance": 0.5992,
      "combined_score": 0.7115
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7559,
      "diversity": 0.9363,
      "inter_topic_distance": 0.64,
      "combined_score": 0.7688
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7609,
      "diversity": 0.9306,
      "inter_topic_distance": 0.6287,
      "combined_score": 0.7684
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7739,
      "diversity": 0.9153,
      "inter_topic_distance": 0.6167,
      "combined_score": 0.7707
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7098,
      "diversity": 0.8318,
      "inter_topic_distance": 0.5839,
      "combined_score": 0.709
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7076,
      "diversity": 0.8304,
      "inter_topic_distance": 0.585,
      "combined_score": 0.7076
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7076,
      "diversity": 0.8304,
      "inter_topic_distance": 0.585,
      "combined_score": 0.7076
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7736,
      "diversity": 0.9318,
      "inter_topic_distance": 0.6133,
      "combined_score": 0.7732
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7809,
      "diversity": 0.9304,
      "inter_topic_distance": 0.6066,
      "combined_score": 0.776
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7809,
      "diversity": 0.9304,
      "inter_topic_distance": 0.6066,
      "combined_score": 0.776
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.6938,
      "diversity": 0.8545,
      "inter_topic_distance": 0.5996,
      "combined_score": 0.7071
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7049,
      "diversity": 0.8244,
      "inter_topic_distance": 0.5761,
      "combined_score": 0.703
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7049,
      "diversity": 0.8244,
      "inter_topic_distance": 0.5761,
      "combined_score": 0.703
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7604,
      "diversity": 0.9363,
      "inter_topic_distance": 0.6263,
      "combined_score": 0.7687
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7722,
      "diversity": 0.9142,
      "inter_topic_distance": 0.6033,
      "combined_score": 0.7668
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 1,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7722,
      "diversity": 0.9142,
      "inter_topic_distance": 0.6033,
      "combined_score": 0.7668
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7003,
      "diversity": 0.8636,
      "inter_topic_distance": 0.6077,
      "combined_score": 0.7145
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7026,
      "diversity": 0.853,
      "inter_topic_distance": 0.6005,
      "combined_score": 0.7123
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7199,
      "diversity": 0.8269,
      "inter_topic_distance": 0.5979,
      "combined_score": 0.7169
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7635,
      "diversity": 0.9363,
      "inter_topic_distance": 0.6376,
      "combined_score": 0.7729
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7691,
      "diversity": 0.9346,
      "inter_topic_distance": 0.6297,
      "combined_score": 0.7743
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 30,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7828,
      "diversity": 0.923,
      "inter_topic_distance": 0.6195,
      "combined_score": 0.7782
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7203,
      "diversity": 0.8227,
      "inter_topic_distance": 0.5915,
      "combined_score": 0.715
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7111,
      "diversity": 0.8173,
      "inter_topic_distance": 0.585,
      "combined_score": 0.7071
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7111,
      "diversity": 0.8173,
      "inter_topic_distance": 0.585,
      "combined_score": 0.7071
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7832,
      "diversity": 0.9227,
      "inter_topic_distance": 0.6168,
      "combined_score": 0.7778
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7819,
      "diversity": 0.926,
      "inter_topic_distance": 0.6088,
      "combined_score": 0.7761
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 40,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7819,
      "diversity": 0.926,
      "inter_topic_distance": 0.6088,
      "combined_score": 0.7761
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7075,
      "diversity": 0.8681,
      "inter_topic_distance": 0.6035,
      "combined_score": 0.7188
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7164,
      "diversity": 0.8204,
      "inter_topic_distance": 0.5796,
      "combined_score": 0.7098
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 2,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7164,
      "diversity": 0.8204,
      "inter_topic_distance": 0.5796,
      "combined_score": 0.7098
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 45,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7672,
      "diversity": 0.9409,
      "inter_topic_distance": 0.6252,
      "combined_score": 0.7735
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 50,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7794,
      "diversity": 0.9224,
      "inter_topic_distance": 0.6077,
      "combined_score": 0.7737
    }
  },
  {
    "params": {
      "min_dist": 0.1,
      "min_document_frequency": 2,
      "min_topic_size": 50,
      "n_components": 2,
      "n_gram_max": 3,
      "n_neighbors": 15,
      "nr_topics": 55,
      "top_n_words": 10
    },
    "metrics": {
      "coherence": 0.7794,
      "diversity": 0.9224,
      "inter_topic_distance": 0.6077,
      "combined_score": 0.7737
    }
  }
]